Package Details: grub-libzfs 2:2.02-2

Git Clone URL: https://aur.archlinux.org/grub-libzfs.git (read-only)
Package Base: grub-libzfs
Description: GNU GRand Unified Bootloader (2) - libzfs support
Upstream URL: https://www.gnu.org/software/grub/
Licenses: GPL3
Conflicts: grub, grub-bios, grub-common, grub-emu, grub-legacy, grub-efi-i386 (i686), grub-efi-x86_64 (x86_64)
Provides: grub, grub-bios, grub-common, grub-emu, grub-efi-i386 (i686), grub-efi-x86_64 (x86_64)
Replaces: grub, grub-bios, grub-common, grub-emu, grub-efi-i386 (i686), grub-efi-x86_64 (x86_64)
Submitter: chungy
Maintainer: chungy
Last Packager: chungy
Votes: 2
Popularity: 0.003313
First Submitted: 2017-08-31 19:29
Last Updated: 2018-01-09 00:57

Dependencies (24)

Required by (44)

Sources (10)

Latest Comments

chungy commented on 2017-11-17 00:17

Both those packages are part of base-devel, it is not required for a PKGBUILD to explicitly depend on those. Please install that group :)

codyps commented on 2017-11-15 04:35

Missing build deps: bison, flex

```
checking for cmp... cmp
checking for bison... no
configure: error: bison is not found
==> ERROR: A failure occurred in build().
Aborting...
```

```
checking for bison... (cached) bison
checking whether make sets $(MAKE)... (cached) yes
checking whether ln -s works... yes
configure: error: flex is not found
==> ERROR: A failure occurred in build().
Aborting...
:: failed to build grub-libzfs package(s)
```

chungy commented on 2017-08-31 19:33

Note that this package primarily benefits grub-install support. It does not add new features to GRUB at the boot time -- unsupported zpool features in the standard 'grub' package will remain unsupported here!